/*

	tracks4life
	http://www.tracks4life.com

*/

*
{
padding: 0px;
margin: 0px;
}

body
{
background: #F9F9F7 url('images/a1.gif') repeat-x;
font-size: 14px;
font-family: "trebuchet ms", helvetica, sans-serif;
color: #8C8C73;
line-height: 18px;
}

a
{
color: #FF7800;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
text-align: justify;
}

img.picA
{
position: relative;
top: -2px;
background: url('images/a47.gif') no-repeat;
width: 76px;
height: 74px;
padding: 8px;
}

img.picB
{
position: relative;
top: -2px;
background: url('images/a26.gif') no-repeat;
width: 146px;
height: 75px;
padding: 7px;
}

img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}


ul.font-family
{
list-style: none;
}

ul.linklist li
{
border-top: solid 1px #EEEEEE;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}

ul.linklist li.first
{
border-top: 0px;
margin-top: 0px;
padding-top: 0px;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
background: #fff url('images/upbg.gif') no-repeat;
width: 747px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 747px;
margin: 0 auto;
background: #fff url('images/abg.gif') repeat-y;
}

#inner
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
}

#header
{
position: absolute;
background: #FF7800 url('images/a8copy.gif') repeat-x;
width: 202px;
height: 92px;
color: #fff;
padding-left: 20px;
}

#header span
{
font-weight: normal;
}

#header h1
{
position: absolute;
font-size: 23px;
letter-spacing: -1px;
top: 30px;
height: 92px;
}

#header h2
{
position: absolute;
font-size: 10px;
font-weight: normal;
color: #FCE2CA;
top: 51px;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
right: 30px;
background: #EAEAE2 url('images/exmoor02.jpg') no-repeat;
width: 458px;
height: 92px;
}

#menu
{
position: relative;
background: #46461F url('images/a16.gif') repeat-x;
height: 67px;
padding: 0px 20px 0px 5px;
margin: 98px 0px 20px 0px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height: 52px;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 8px 12px 8px 12px;
font-size: 14px;
color: #fff;
font-weight: bold;
}

#menu ul li a:hover
{
background: #fff url('images/a18.gif') repeat-x top;
color: #4A4A24;
text-decoration: none;
}

#date
{
position: absolute;
top: 0px;
line-height: 52px;
color: #BDBDA2;
right: 30px;
font-weight: bold;
font-size: 12px;
letter-spacing: -1px;
}

#secondarycontent
{
position: relative;
width: 180px;
float: right;
}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#secondarycontent .content
{
padding: 0px 10px 0px 10px;
margin-bottom: 20px;
}

#primarycontent
{
position: relative;
width: 480px;
float: left;
}

#primarycontent h3
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}

#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

#primarycontent .post
{
margin-bottom: 30px;
}

#primarycontent .post .header
{
position: relative;
}

#primarycontent .post .date
{
position: absolute;
right: 15px;
top: 0px;
line-height: 35px;
color: #AFAFA4;
font-weight: bold;
}

#primarycontent .post .content
{
margin-bottom: 0px;
}

#primarycontent .post .footer
{
position: relative;
top: -10px;
background: url('images/a33.gif') repeat-x;
height: 64px;
}

#primarycontent .post .footer ul
{
list-style: none;
position: absolute;
right: 15px;
bottom: 15px;
}

#primarycontent .post .footer ul li
{
display: inline;
line-height: 14px;
padding-left: 17px;
margin-left: 25px;
background-repeat: no-repeat;
background-position: 0px 2px;
}

#primarycontent .post .footer ul li.printerfriendly
{
background-image: url('images/a41.gif');
}

#primarycontent .post .footer ul li.comments
{
background-image: url('images/a36.gif');
}

#primarycontent .post .footer ul li.readmore
{
background-image: url('images/a38.gif');
}

#footer
{
position: relative;
clear: both;
height: 66px;
text-align: center;
line-height: 66px;
background-image: url('images/a50.gif');
color: #A8A88D;
}

#footer a
{
color: #8C8C73;
}


/*****************************************************************/
/* TWITSTREAM CLASSES */
/*****************************************************************/
div.twitstream-header {
	margin-bottom: 10px;
}

.twitStream {
	font: 12px "trebuchet ms", helvetica, sans-serif;
	border: 1px solid #DCDCD0;
}

.twitStream a {
	/*font-size: 1em;*/
}

.twitStream a.tweet-user {
	font-weight: bold;
}

.twitStream span.tweet-time {
	/*font-weight: bold;*/
	font: 11px Georgia, serif;
	font-style: italic;
	color: #7A7A7A;
}

.tweet {
	display: block;
	color: #8C8C73;
	padding: .5em;
	background: #F5F5EF;
	border-top: 2px solid #FFF;
	margin-bottom: 1px;
	/*margin: .5em 0;*/
}

.tweet-left {
	float: left;
	margin-right: 1em;
}

.tweet-left img {
	border: 1px solid #666;
	width: 48px;
	height: 48px;
}

.tweet-right {
	min-width: 300px;
}

.tweet p.text {
	margin: 0;
	padding: 0;
}

div.clearfix {
	clear: both;
}

div.coursebg {
	background: #FFF url('images/course-bg.gif') repeat-x top left;
	border: 1px solid #CCC;
	padding: 10px 10px 0 10px;
	margin-bottom: 15px;
}